dkfr.net
当前位置:首页 >> 问问大神,欧洲卡车模拟2哪个版本装moD兼容的多.... >>

问问大神,欧洲卡车模拟2哪个版本装moD兼容的多....

理论上来说越前的版本应该越多,我感觉很早以前那个1.8.X那个时候的mod几乎都泛滥了,网上随意一搜一大堆。版本越高集成的DLC也就越多,我现在1.26.2s下个版本好像是1.26.2.2s。目前感觉还可以,我也不用太多mod,就一个汉化路标和斯堪尼亚商店...

1.25 个人意见

可以玩和可以最高特效流畅玩差距较大的。说说你大概预算 可以帮你出合理的方案。

网站首页 | 网站地图
All rights reserved Powered by www.dkfr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com